<html>
<head>
<title>信息添加编辑</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="template/default/content/css/style.css">
<script type="text/javascript"> 
function show_help()
{
   mytop=(screen.availHeight-430)/2;
   myleft=(screen.availWidth-800)/2;
   window.open("admin.php?ac=view&fileurl=help&helpid=user","","height=470,width=800,status=0,toolbar=no,menubar=no,location=no,scrollbars=yes,top="+mytop+",left="+myleft+",resizable=yes");
}
</script>
</head>
<body class="bodycolor" <?php if($user['keytype']=='1'){?>onLoad="toggle2('div1');"<?php }?>>
<table width="90%" border="0" align="center" cellpadding="3" cellspacing="0" class="small">
  <tr>
    <td class="Big"><img src="template/default/content/images/notify_new.gif" align="absmiddle"><span class="big3"> 企业信息<?=$_title['name']?></span>&nbsp;&nbsp;&nbsp;&nbsp;
	<span style="font-size:12px;">
	<a href="admin.php?ac=jituan&fileurl=mana" style="font-size:12px;"><<返回列表页</a></span>
    </td>
  </tr>
</table>
<script Language="JavaScript"> 
function CheckForm()
{

   <?php if($id==''){?>
   if(document.save.username.value=="")
   { alert("用户名不能为空！");
     document.save.username.focus();
     return (false);
   }
   if(document.save.password.value=="")
   { alert("密码不能为空！");
     document.save.password.focus();
     return (false);
   }
   <?php }?>
   if(document.save.name.value=="")
   { alert("公司名称不能为空！");
     document.save.name.focus();
     return (false);
   }
   return true;
}
function sendForm()
{
   if(CheckForm())
      document.save.submit();
}
</script>
<form name="save" method="post" action="?ac=<?=$ac?>&fileurl=<?=$fileurl?>&do=add">
<input type="hidden" name="view" value="edit" />
	<input type="hidden" name="id" value="<?=$user['id']?>" />
 <table class="TableBlock" border="0" width="90%" align="center">
  	<tr>
  		<td nowrap class="TableContent" width="95">公司名称：</td>
  	  <td width="292" class="TableData">
  	  <input type="text" class="BigInput" name="name" value="<?=$user['name']?>" size=40>  	  </td>  	  	
  		<td nowrap class="TableContent" width="170">状态</td>
  	  <td width="610" class="TableData">
	    <input name="type2" type="radio" value="1" <?php if($user['type2']==1){?>checked<?php }?>>开启
	  <input name="type2" type="radio" value="2" <?php if($user['type2']==2){?>checked<?php }?>>关闭	<br>注:如果关闭,该公司人员将无法登录OA  </td>  	  	
  	</tr>
    
	<? if($user['id']==''){?>
  	<tr>
  		<td nowrap class="TableContent">用户名：</td>
  	    <td class="TableData">
		<input type="text" class="BigInput" name="username" value="" size=20></td>	  	
     <td nowrap class="TableContent">密码：</td>
     <td nowrap class="TableData">
     	<input name="password" type="text" class="BigInput" id="password" value="" size=20>     </td>
  	</tr>
  	<? }?>
  	<!--<tr>
  		<td nowrap class="TableContent">监管人员：</td>
  	    <td colspan="3" class="TableData">
		<?php
	  get_pubuser(2,"useradmin",$user['useradmin'],"+选择监管人",50,4)
	  ?><br>注:指可以管理和查看这家分公司数据的人员;     </td>	  	
    </tr> -->
	
  
    <tr align="center" class="TableControl">
    	<td colspan="4" nowrap>
    	<input type="button" value="保存" class="BigButtonBHover" onClick="sendForm();">&nbsp;	    </td>
  </tr>
 </table>
  
</form>

 
</body>
</html>
